/*
 * This file is part of the Owl Positioning System (OwlPS) project.
 * It is subject to the copyright notice and license terms in the
 * COPYRIGHT.t2t file found in the top-level directory of this
 * distribution and at
 *   https://code.lm7.fr/mcy/owlps/src/master/COPYRIGHT.t2t
 * No part of the OwlPS Project, including this file, may be copied,
 * modified, propagated, or distributed except according to the terms
 * contained in the COPYRIGHT.t2t file; the COPYRIGHT.t2t file must be
 * distributed along with this file, either separately or by replacing
 * this notice by the COPYRIGHT.t2t file's contents.
 */

#include "testsetup.hh"


// Create the global fixture
static TestSetUp testsetup ;


// This is called before each test suite
bool TestSetUp::setUpWorld(void)
{
  TestUtil::set_up() ;
  return true ;
}


// This is called after each test suite
bool TestSetUp::tearDownWorld(void)
{
  TestUtil::tear_down() ;
  return true ;
}
